ON_RTreeLeaf Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h>`

## Public Attributes

ON_RTreeBBox | m_rect
ON__INT_PTR | m_id

## Detailed Description

Definition at line 116 of file opennurbs_rtree.h.

## Member Data Documentation

## m_id

ON__INT_PTR ON_RTreeLeaf::m_id

Definition at line 119 of file opennurbs_rtree.h.

## m_rect

ON_RTreeBBox ON_RTreeLeaf::m_rect

Definition at line 118 of file opennurbs_rtree.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h